.content {
  margin-top: 50px;
}

.content .main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.content .main .area {
  width: 48%;
  margin-bottom: 50px;
}

.content .main .area>.title {
  display: flex;
  justify-content: space-between;
  padding-right: 20px;
  align-items: center;
  width: 100%;
  background-color: #fff;
  height: 60px;
  font-size: 24px;
}

.content .main .area .title span {
  display: flex;
  align-items: center;
  padding: 0 30px;
  height: 100%;
  background-color: #832a2c;
  color: #fff;
  transform: skew(-10deg);
}

.content .main .area .title a {
  display: flex;
  align-items: center;
  color: rgb(136, 108, 82);
  font-size: 18px;
}

.content .main .area .title a:hover img {
  transform: scale(1.1);
}

.content .main .area .title a img {
  width: 25px;
  margin-left: 10px;
  transition: transform .3s;
}

.content .main .area .list {
  background-color: #fff;
  margin-left: -5px;
  padding: 30px 25px;
  overflow: hidden;
}

.content .main .area .list .item {
  display: block;
  font-size: 16px;
  margin-bottom: 20px;
  transition: transform .3s;
}

.content .main .area .list .item:last-child {
  margin-bottom: 0;
}

.content .main .area .list .item:hover {
  transform: translateY(-2px);
}

.content .main .area .list .top {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  line-height: 1.5;
}

.content .main .area .list .item:first-child {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  white-space: initial;
}

.content .main .area .list .top .title {
  font-size: 18px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #832a2c;
}

.content .main .area .list .top .date {
  flex-shrink: 0;
  margin-left: 20px;
  font-size: 14px;
  color: #886c52;
}

.content .main .area .list .desc {
  margin-top: 5px;
  font-size: 16px;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  white-space: initial;
  overflow: hidden;
  line-height: 2;
}

@media (max-width: 980px) {

  .content {
    margin-top: 5vw;
  }

  .content .main .area {
    width: 100%;
    margin-bottom: 8vw;
  }

  .content .main .area>.title {
    height: 15vw;
    padding-right: 5vw;
    font-size: 6vw;
  }

  .content .main .area .title span {
    padding: 0 7vw;
  }

  .content .main .area .title a {
    font-size: 5vw;
  }

  .content .main .area .title a img {
    margin-left: 2vw;
    width: 6vw;
  }

  .content .main .area .list {
    padding: 5vw;
    margin-left: -1vw;
  }

  .content .main .area .list .item {
    margin-bottom: 4.5vw;
  }

  .content .main .area .list .top .title {
    font-size: 4.5vw;
  }

  .content .main .area .list .top .date {
    margin-left: 3vw;
    font-size: 3.5vw;
  }

  .content .main .area .list .desc {
    font-size: 4vw;
    margin-top: 2vw;
    line-height: 1.8;
  }
}